﻿

.ht-featured-icon{
    display: inline-block;
    color: #FFF;
    font-size: 46px;
    line-height: 80px;
    width: 180px;
    background: #FFC107;
    -ms-transform: translateY(-35px); 
    -webkit-transform: translateY(-35px); 
    transform: translateY(-35px); 
}


.ht-featured-icon .fa{
	vertical-align: bottom;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



.flexslider .gradient {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.8) 0%,
    rgba(0, 0, 0, 0) 80%
  );
  position: absolute;
}

.home-middle-center h1 { color: #dd3333!important; font-family: 'EB Garamond'!important; font-size: 53px!important; font-style: normal!important; font-weight: 400!important; letter-spacing: -1px!important; line-height: 0.8!important; }

.home-middle-center h3 { font-family: 'Oswald'; font-style: normal; font-weight: 400; text-transform: uppercase; }

.home-middle-center h4 { color: #df8a13; font-family: 'Oswald'; font-style: normal; font-weight: 400; text-transform: uppercase; }

.home-middle-left h2 { color: #ffffff; font-family: 'Oswald'; font-size: 28px; font-style: normal; font-weight: 400; padding-top: 40px; padding-left: 19px; padding-right: 19px; text-transform: none; }

.shopping-cart-inner .total,
.widget_shopping_cart .total {
  margin-bottom: 20px;
}


.phone {
	font-weight: 800;
}

 
.entry-meta span.byline a{
	padding: 5px 8px 5px 5px;
	    color: #888888;
}

.entry-meta span.byline::before{
	content: "\f007";
	font: normal normal normal 14px/1 FontAwesome;
	font-size: 100%;
	color: #888888;
	padding: 4px;
    margin-right: -5px;
    color: #888888;
  }


.byline,
.updated:not(.published) {
	display: none;
}


.single .byline,
.group-blog .byline {
	display: inline;
}

#mainmenu li.rex-article-9 a { width:118px; background:#92268f; }

#mainmenu li.rex-article-9 a:hover { border-color:#92268f; }

#mainmenu li.rex-article-9 a.rex-current, #mainmenu li.rex-article-9 a.rex-active { color:#fff; border-color:#92268f; background-color:#92268f; }
.mp__expanded .mp__playlist span.song{flex:0 1 auto;overflow:hidden}
.mp__expanded .mp__playlist span.song .song__artist{display:block;font-size:.75rem;line-height:1.6;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.mp__expanded .mp__playlist span.song .song__name{display:block;font-size:.875rem;line-height:1.8;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-5-0 , #pg-5-1 , #pg-5-2 , #pg-5-3 , #pg-5-4 , #pg-5-5 , #pg-5-6 , #pg-5-7 , #pg-5-8 , #pg-5-9 , #pg-5-10 , #pl-5 .so-panel , #pl-5 .so-panel:last-child { margin-bottom:0px }
 #pl-w5cc066dfbe955 .so-panel , #pl-w5cc066dfbe955 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cc710c578d6e-0 , #pl-w5cc710c578d6e .so-panel , #pl-w5cc710c578d6e .so-panel:last-child { margin-bottom:0px }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }


.hr_invisible{
clear: both;
display:block;
width:100%;
border:none;
background: none;
height:30px;
line-height:30px;
padding:0;
margin:0;
}


.hr_invisible .hr_inner{
display:none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.secondary-navigation.toggled .dropdown-menu-toggle:before{content:"\f107"!important}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px;}

.mediaset__imglink {
	position: relative;
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	cursor: pointer;

}

.mediaset__imglink:hover img {
	transition: opacity .5s;
	opacity: .5;
}

.mediaset__imglink:hover .mediaset__imglink__zoom {
	opacity: 1;
}

#content {
	width: 640px;
	float: left;
	overflow: hidden;
	margin: 0 0 20px 0
}
.sr-only {
  display: none;
}
#navbar-container-right .wolf-twitter-widget ul.wolf-tweet-list li:before{color:#666!important}
.sidebar-footer .wolf-twitter-widget ul.wolf-tweet-list li:before{color:#666}
.wolf ul.wolf-tweet-list li:before{font-family:FontAwesome;content:"\f099";-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#41b7d8;font-size:18px;position:absolute;left:-.1em;top:0;opacity:1}
.wolf-tweet-list .wolf-tweet-text,.wolf-tweet-list .wolf-tweet-time{font-weight:400!important}

ul.wolf-tweet-list li{list-style-type:none!important;margin-bottom:1em;margin-left:0!important;padding-left:1.8em;position:relative}
ul.wolf-tweet-list li:before{content:"\201C";font-size:3.1em;font-family:Georgia,serif;opacity:.6;position:absolute;left:0;top:.2em}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}

.vblue {
	color: #00192b;
}

div .ves-megamenu .megamenu-header .links li,
div .ves-megamenu .megamenu-footer .links li {
  display: inline-block;
  padding: 0 5px;
}
.row{margin-left:-15px;margin-right:-15px;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
#navigation li.social-button{color:#fff;text-transform:uppercase;font-size:18px;border:0;transition:background .3s;-webkit-transition:background .3s;-moz-transition:background .3s}
#navigation li.social-button:hover{background:#d3311a}


.story {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-align:left;
}

    #mw_board_group_2 .mw_board_group_2_list { width:100px; }

    #mw_board_group_2 .mw_board_group_2_list a { font-family:dotum; }


#footer .footer-menu{text-align: left; font-style:italic; line-height:1.2em;}

#footer .footer-menu li{ padding-bottom:4px; list-style:none;}

#footer .footer-menu a{color: #666;text-decoration: none;}

#footer .footer-menu a:hover{text-decoration: underline;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

        
        .berater_bild {
            vertical-align: top;
            margin: 0;
        }

td.ensystd {vertical-align:middle;padding:0;border:0;margin:0}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#container{display:block;float:left;min-height:100vh;width:100%}
#container:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}


header#cc_header .register {
	float: right;
	clear: right;
	margin-bottom: 10px;
}


	header#cc-header .span5 div.register {
		float: none;
	}

.style45 {font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px;}


body .wpb_text_column{margin-bottom:0px}


body .wpb_text_column h2:last-child, body .wpb_text_column h3:last-child{margin-bottom:10px}

                #mw_board_group_3 .mw_board_group_3_content.talk6 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk5 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk4 { display:none; }

                #mw_board_group_3 .mw_board_group_3_content.talk2 { display:none; }

            #mw_board_group_3 .mw_board_group_3_content.talk1 { display:none; }


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.master-container { overflow: hidden; margin-bottom: 30px; }

  html.special .menu-mobile__col { border-bottom-color: #000; }

  html.special.medium-font .menu-mobile__col { border-bottom-color: #000; }

  html.special.big-font .menu-mobile__col { border-bottom-color: #000; }


.menu-mobile__col { border-bottom: 1px solid #ebeef4; padding-bottom: 34px; margin-bottom: 39px; margin-left: 40px; margin-right: 29px; }


.menu-mobile__col:last-child { margin-bottom: 0; padding-bottom: 0; border-bottom: 0; }


html.special.black-bg .menu-mobile__col { border-bottom-color: #fff; }


html.special.blue-bg .menu-mobile__col { border-bottom-color: #195183; }
.container, #content, .submenu-fullwidth .sub-menu-inner {width:100%;margin-right:auto;margin-left:auto; }

.ac_review_item_cite {
  text-align: right;
}

.about-grid{margin:40px 25px 0;float:left;width:65%;}
